
/* Select Masters to export as UFO: */
"30.title" = "Выберите мастеры для экспорта в формат UFO:";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "Записывает все выбранные мастеры как отдельные UFO файлы.\nВсе файлы в выбранной папке будут перезаписаны.";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "Конвертировать имена глифов в технические";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "Конвертировать имена глифов в технические";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "Раскомпозитировать смарт-содержание";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "Раскомпозитировать смарт-содержание";
